Package python-module-apsw-debuginfo: Dependencies

provides:
python-module-apsw-debuginfo = 3.7.4-alt1.r1.1.1
requires:
debug(libc.so.6)
python-module-apsw = 3.7.4-alt1.r1.1.1
debug(libsqlite3.so.0)
Back to Top